@media screen and (max-width:900px)
{
    body
    {
        padding: 0;
        margin: 0;
        background: #eeeeee;
    }
    
    .logo img
    {
        background-color: #333333;
        padding: 10px;
    }
    
    h1
    {
        background: #eeeeee;
    }
    
    .carousel,
    h1 div
    {
        display: none;
    }
    
    h2
    {
        margin: 0 !important;
    }
    
    .container,
    .content
    {
        width: 100% !important;
        text-align: center;
        padding: 0px;
        min-height: 1px !important;
    }
    
    .content img,
    .content iframe
    {
        max-width: 100%;
    }
    
    .top-menu ul.menu,
    .top-menu ul.menu li,
    .top-menu ul.menu li a,
    .top-menu ul.submenu li,
    .top-menu ul.submenu li a,
    .top-menu
    {
        display: block !important;
        width: 100% !important;
        background-color: #333333;
        text-align: center;
        margin: 0;
        padding: 0;
    }
    
    .top-menu
    {
        margin-top: 20px;
    }
    
    .top-menu ul.menu li a
    {
        padding: 3px 0 3px 0 !important;
    }
    
    .top-menu ul.menu > li:first-of-type
    {
        display: none !important;
    }
    
    .top-menu ul.menu > li:nth-of-type(2),
    .top-menu ul.submenu > li:first-of-type
    {
        padding-top: 10px !important;
    }
    
    .top-menu ul.menu > li:last-of-type
    {
        padding-bottom: 10px !important;
    }
    
    .top-menu ul.submenu
    {
        width: 100% !important;
        background-color: #333333;
        text-align: center;
        margin: 0 !important;
        padding: 0 !important;
    }
    
    .uts-calendar-selector,
    .uts-calendar-weekdays,
    .uts-calendar
    {
        margin: 10px auto 10px auto !important;
    }
    
    .uts-directory table td
    {
        display: block !important;
    }
    
    .uts-directory .chosen-container,
    .uts-directory .chosen-single,
    .uts-directory-search
    {
        width: 100%;
        margin: 10px 0 10px 0;
    }
    
    .do-not-display-on-mobile
    {
        display: none !important;
    }
    
    .display-block-on-mobile
    {
        display: block !important;
        width: 100% !important;
    }
    
    .align-center-on-mobile
    {
        text-align: center !important;
    }
    
    .padding-15-on-mobile
    {
        padding: 15px !important;
    }
    
    .no-padding-on-mobile
    {
        padding: 0 !important;
    }
    
    .desktop-right
    {
        float: none;
    }
    
    .margin-top-0-on-mobile
    {
        margin-top: 0;
    }
}